{
   "achievement.openInventory" : 7,
   "stat.damageTaken" : 360,
   "stat.deaths" : 1,
   "stat.diveOneCm" : 31616,
   "stat.drop" : 5,
   "stat.fallOneCm" : 22207,
   "stat.flyOneCm" : 335977,
   "stat.jump" : 42,
   "stat.playOneMinute" : 10080,
   "stat.swimOneCm" : 286,
   "stat.walkOneCm" : 27308
}
